/* ============================================================
   Giuliano Store - Inter font helpers
   ============================================================ */

.inter-thin,
.inter-extralight,
.inter-light,
.inter-regular,
.inter-medium,
.inter-semibold,
.inter-bold,
.inter-extrabold,
.inter-black,
.inter-thin-italic,
.inter-extralight-italic,
.inter-light-italic,
.inter-regular-italic,
.inter-medium-italic,
.inter-semibold-italic,
.inter-bold-italic,
.inter-extrabold-italic,
.inter-black-italic {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
}

.inter-thin,
.fw-thin {
  font-weight: 100;
  font-style: normal;
}

.inter-thin-italic {
  font-weight: 100;
  font-style: italic;
}

.inter-extralight,
.fw-extralight {
  font-weight: 200;
  font-style: normal;
}

.inter-extralight-italic {
  font-weight: 200;
  font-style: italic;
}

.inter-light,
.fw-light {
  font-weight: 300;
  font-style: normal;
}

.inter-light-italic {
  font-weight: 300;
  font-style: italic;
}

.inter-regular,
.fw-regular {
  font-weight: 400;
  font-style: normal;
}

.inter-regular-italic {
  font-weight: 400;
  font-style: italic;
}

.inter-medium,
.fw-medium {
  font-weight: 500;
  font-style: normal;
}

.inter-medium-italic {
  font-weight: 500;
  font-style: italic;
}

.inter-semibold,
.fw-semibold {
  font-weight: 600;
  font-style: normal;
}

.inter-semibold-italic {
  font-weight: 600;
  font-style: italic;
}

.inter-bold,
.fw-bold {
  font-weight: 700;
  font-style: normal;
}

.inter-bold-italic {
  font-weight: 700;
  font-style: italic;
}

.inter-extrabold,
.fw-extrabold {
  font-weight: 800;
  font-style: normal;
}

.inter-extrabold-italic {
  font-weight: 800;
  font-style: italic;
}

.inter-black,
.fw-black {
  font-weight: 900;
  font-style: normal;
}

.inter-black-italic {
  font-weight: 900;
  font-style: italic;
}

.fw-italic {
  font-style: italic;
}

.fs-12 { font-size: 12px; }
.fs-14 { font-size: 14px; }
.fs-16 { font-size: 16px; }
.fs-18 { font-size: 18px; }
.fs-22 { font-size: 22px; }
.fs-24 { font-size: 24px; }

.fs-34 { font-size: 34px; }
.fs-40 { font-size: 40px; }
.fs-56 { font-size: 56px; }
.fs-70 { font-size: 70px; }
.fs-94 { font-size: 94px; }
.fs-165 {font-size: 165px;}
.fs-192 {font-size: 192px;}
.fs-215 {font-size: 215px;}
